/*
 * extern.h
 *
 * Copyright -C- 1981 Giles C. Billingsley
 * sccsid "@(#)extern.h\[011]1.1  9/5/83"
 *
 *     KIC is a graphics editor that was developed by the integrated
 * circuits group of the Electronics Research Laboratory and the
 * Department of Electrical Engineering and Computer Sciences at
 * the University of California, Berkeley, California.  The program
 * KIC is available free of charge to any interested party.
 * The sale, resale, or use of this program for profit without the
 * express written consent of the Department of Electrical Engineering
 * and Computer Sciences, University of California, Berkeley, California,
 * is forbidden.
 */
 
 
/*
 * KIC environmental data
 * 
 */

#ifdef vms
#define CIFPLOT_PATTERNS \[011]"dma1:[cad]cifplot.pat"
#define DEFAULT_DOT_KIC\[011]\[011]"dma1:[cad]layers.kic"
#define DEFAULT_KIC_LOGO\[011]"dma1:[cad]logo.kic"
#else
#define CIFPLOT_PATTERNS  \[011]"~cad/lib/cifplot.pat"
#define DEFAULT_DOT_KIC \[011]"~cad/.KIC"
#define DEFAULT_KIC_LOGO \[011]"~cad/.KICLogo"
#endif

/*
 * For C compilers that do not have vfork, define 'vfork' as 'fork'.
 *
 * #ifdef mc500
 * #define vfork fork
 * #endif
 */


/*
 * default terminal is an AED, except for the MC500.
 */
#ifdef mc500
#define DEFAULT_TERMINAL \[011]"mc"
#else
#ifdef vms
#define DEFAULT_TERMINAL \[011]"A8"
#else
#define DEFAULT_TERMINAL \[011]"AE"
#endif
#endif

/*
 * For CIF there are 100 data base units per micron
 */
#define RESOLUTION\[011]\[011]100
#define HALFRESOLUTION\[011]\[011]50

